/*
 Theme Name:   Cast Child
 Theme URI:    http://highgradelab.com/cast
 Description:  Cast Child Theme
 Author:       HighGrade
 Author URI:   http://highgradelab.com
 Template:     cast
 Version:      1.0.0
 License:      Commercial
 License URI:  http://themeforest.net
 Tags:         light, dark, white, one-column, two-columns, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, theme-options, translation-ready
 Text Domain:  cast-child
*/


/* Add your custom css below */

/*----  Importation de polices ----*/
@font-face {
    font-family: "Geogrotesque";
    src: url('fonts/Geogtq-Rg.otf');
}

@font-face {
    font-family: "Geogrotesque";
    font-style: italic;
    src: url('fonts/Geog-RgIt.otf');
}

@font-face {
    font-family: "Geogrotesque";
    font-weight: bold;
    src: url('fonts/Geogtq-Bd.otf');
}

/* Page Maintenance
----------------------------*/
#container_maintenance{
  margin: 0 auto;
  text-align: center;
  font-family: "Geogrotesque";
}

.div_poeckes_consulting{
  height: 110px;
  padding: 1em;
  clear: both;
}

.img_poeckes_consulting{
  width: 6em; /*70px;*/
  height: 6em; 
  float: left;
}

.mail_box{
  text-align: center;
  color:#000000;
  font-size: 1.3em;
}

.mail_box a{
  color:#000000;
  padding: 8px;
}

.mail_box a:hover{
  color: #b64b65;
}

.slider_maintenance{
  margin-bottom: 1.3em;
} 

.renseignements{
  color:#b64b65;
  margin: 0 auto;
  text-align: center;
  font-size: 1.3em;
}

/*Ajouter une marge à la page pour éviter que le menu soit par dessus*/
#home, #about, #metiers, #projets, #contact {
  margin-top: 140px;
}